Bug 1454618 - Forbidden Error when creating a cloud network
Summary: Forbidden Error when creating a cloud network
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.7.3
Assignee: Gilles Dubreuil
QA Contact: Oleksandr Kolisnyk
URL:
Whiteboard:
Depends On:
Blocks: 1451851
TreeView+ depends on / blocked
 
Reported: 2017-05-23 07:56 UTC by Gilles Dubreuil
Modified: 2020-06-11 13:52 UTC (History)
13 users (show)

Fixed In Version: 5.7.3.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1451851
Environment:
Last Closed: 2017-06-28 15:03:41 UTC
Category: ---
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1601 0 normal SHIPPED_LIVE Important: CFME 5.7.3 security, bug fix and enhancement update 2017-06-28 18:51:52 UTC

Comment 2 Gilles Dubreuil 2017-05-23 08:04:27 UTC
Patch available with https://github.com/ManageIQ/manageiq-ui-classic/pull/1411

Comment 3 CFME Bot 2017-05-25 17:41:00 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/f17eecb73095ae5f1817362e86ba236d5e9988e5

commit f17eecb73095ae5f1817362e86ba236d5e9988e5
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Wed May 24 10:17:31 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu May 25 13:39:29 2017 -0400

    Merge pull request #1411 from gildub/networks_provider_loose
    
    Cloud Networks creation: provider type not required
    (cherry picked from commit b800b7367b82b5ed9237310a394be6a835f5467e)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1454618

 .../controllers/cloud_network/cloud_network_form_controller.js          | 2 +-
 app/views/cloud_network/new.html.haml                                   | 2 --
 2 files changed, 1 insertion(+), 3 deletions(-)

Comment 7 Ido Ovadia 2017-06-19 10:12:00 UTC
Verified
========
5.7.3.1

Comment 9 errata-xmlrpc 2017-06-28 15:03:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1601


Note You need to log in before you can comment on or make changes to this bug.